import React, { Component } from 'react'
import { api } from 'common/api'

import ListBody from './list'

const apiAction = {
    page: api.inspectionOrgReviewUpdatePage,
}

export default class update extends Component {
    render() {
        return <ListBody api={apiAction.page} permissions="reviewUpdatePage" />
    }
}
